<?xml version="1.0" encoding="UTF-8" ?>
<CiscoIPPhoneMenu>
 <MenuItem>
  <Name>{{ gettext('XiVO Directory') }}</Name>
  <URL>{{ xivo_proxy_url|e }}?xivo_user_uuid={{ xivo_user_uuid|e }}</URL>
 </MenuItem>
</CiscoIPPhoneMenu>
